## nasm-mode 19991117

=== debian/changelog ===
nasm-mode (19991117) unstable; urgency=low

  * _Really_ fixed the dependency bug..

 -- Per Lundberg <plundis@debian.org>  Wed, 17 Nov 1999 11:20:01 +0100

nasm-mode (19991112) unstable; urgency=low

  * Fixed a bug in the dependencies. Closes: #49890

 -- Per Lundberg <plundis@debian.org>  Fri, 12 Nov 1999 16:34:00 +0100

nasm-mode (19990424) unstable; urgency=low

  * First version.

 -- Per Lundberg <plundis@debian.org>  Sat, 24 Apr 1999 00:46:08 +0200
