=== debian/control ===
Source: nasm-mode
Section: devel
Priority: extra
Maintainer: Per Lundberg <plundis@debian.org>
Standards-Version: 2.5.0.0

Package: nasm-mode
Section: devel
Priority: extra
Architecture: all
Depends: xemacs19 | xemacs20 | xemacs21
Description: NASM mode for XEmacs
 This is a NASM mode for XEmacs. NASM is a free assembler for Intel x86 code.
 .
 The main feature of this package is syntax highlightning of all NASM:s
 keywords.
