=== debian/rules ===
#!/usr/bin/make -f
# Copyright 1999 chaos development

build:

binary: binary-indep

binary-indep:

	# create directories

	install -m 755 -d debian/tmp/DEBIAN
	install -m 755 -d debian/tmp/etc/xemacs20/site-start.d
	install -m 755 -d debian/tmp/usr/share/emacs/site-lisp/nasm-mode
	install -m 755 -d debian/tmp/usr/lib/emacsen-common/packages/install
	install -m 755 -d debian/tmp/usr/lib/emacsen-common/packages/remove
	install -m 755 -d debian/tmp/usr/doc/nasm-mode

	# copy files

	install -m 644 50nasm-mode.el debian/tmp/etc/xemacs20/site-start.d
	install -m 644 nasm-mode.el debian/tmp/usr/share/emacs/site-lisp/nasm-mode
	install -m 644 debian/copyright debian/tmp/usr/doc/nasm-mode/copyright
	install -m 644 debian/changelog debian/tmp/usr/doc/nasm-mode/changelog.Debian
	install -m 644 ChangeLog debian/tmp/usr/doc/nasm-mode/changelog
	install -m 644 debian/README debian/tmp/usr/doc/nasm-mode/README
	install -m 755 debian/install debian/tmp/usr/lib/emacsen-common/packages/install/nasm-mode
	install -m 755 debian/remove debian/tmp/usr/lib/emacsen-common/packages/remove/nasm-mode
	install -m 755 debian/postinst debian/tmp/DEBIAN
	install -m 755 debian/prerm debian/tmp/DEBIAN
	
	# finish up and actually create the package

	dh_compress
	dh_gencontrol
	dh_md5sums
	dh_builddeb

clean:
	rm -rf debian/tmp
	rm -f debian/*~
	rm -f debian/files
