## nasm-mode 20020329

=== debian/changelog ===
nasm-mode (20020329) unstable; urgency=low

  * re-tagged and re-built to pick up missed changes. 

 -- Chris Ruffin <cmruffin@debian.org>  Fri, 29 Mar 2002 00:17:59 -0500

nasm-mode (20020323) unstable; urgency=low

  * Corrected spelling errors (closes: #125166)

 -- Chris Ruffin <cmruffin@debian.org>  Sat, 23 Mar 2002 11:06:45 -0500

nasm-mode (20010603.1) unstable; urgency=low

  * Non-maintainer upload.
  * Make /etc/emacs/site-start.d/50nasm-mode.el a conffile
    (closes: #132120).
  * Use Build-Depends-Indep rather than Build-Depends.

 -- Colin Watson <cjwatson@debian.org>  Sat,  9 Feb 2002 14:37:37 +0000

nasm-mode (20010603) unstable; urgency=low

  * Adopted package. (closes: #87965)

 -- Chris Ruffin <cmruffin@debian.org>  Sun,  3 Jun 2001 20:16:18 -0400

nasm-mode (20010119) unstable; urgency=low

  * NMU to bring up to 3.5.x policy, also to properly orphan the package.
  * package now uses debhelper for more things, this helps it follow current
    policy better.
  * moved docs to share/doc (uses dh_installdocs), Closes: #91594
  * fixed permissions (calls dh_fixperms), Closes: #70823

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Thu, 29 Mar 2001 15:51:46 -0800

nasm-mode (20010118) unstable; urgency=low

  * Fixed a dependency. Closes: #82683

 -- Per Lundberg <plundis@chaosdev.org>  Thu, 18 Jan 2001 10:29:11 +0100
