## nasm-mode 20020330

=== debian/changelog ===
nasm-mode (20020330) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/control: removed dependency on xemacs20 because it doesn't seem to
    exist any more.

 -- Andrew Pollock <apollock@debian.org>  Thu, 11 Nov 2004 15:00:59 +1100
