=== debian/control ===
Source: nasm-mode
Section: devel
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.0

Package: nasm-mode
Section: devel
Priority: extra
Architecture: all
Depends: xemacs21 
Description: NASM mode for XEmacs
 This is a NASM mode for XEmacs. NASM is a free assembler for Intel x86 code.
 .
 The main feature of this package is syntax highlighting of NASM's keywords.
