=== debian/rules ===
#!/usr/bin/make -f
# Copyright 1999 chaos development

build:

binary: binary-indep

binary-indep:

	# create directories

	install -m 755 -d debian/tmp/DEBIAN
	install -m 755 -d debian/tmp/etc/emacs/site-start.d
	install -m 755 -d debian/tmp/usr/share/emacs/site-lisp/nasm-mode

	# copy files

	install -m 644 50nasm-mode.el debian/tmp/etc/emacs/site-start.d
	install -m 644 nasm-mode.el debian/tmp/usr/share/emacs/site-lisp/nasm-mode
	dh_installemacsen
	dh_installdocs debian/README
	dh_installchangelogs

	# finish up and actually create the package

	dh_installdeb
	dh_fixperms
	dh_compress
	dh_gencontrol
	dh_md5sums
	dh_builddeb

clean:
	rm -rf debian/tmp
	rm -f debian/*~
	rm -f debian/files
	dh_clean
